<!DOCTYPE html> 
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="UX-A-Compatible" content="IE=Edge">
	<title>CapStone1 eXchangenium</title>
	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap/bootstrap.min.css"></head>

	<!-- SEO begin meta-tags -->
    <!--Tells whether or not tel #s in HTML will appear as 
      hypertext links that can be clicked to make a phone call on mobile view. -->
	  <meta name="format-detection" content="telephone=no">

	  <!-- Defines the author of a page. -->
	  <meta name="author" content="Karen Leonor">
  
	  <!-- Provides description of page for search engines. -->
	  <meta name="eXchangenium" content="eXchangenium">
  
	  <!-- Provide keywords of page for search engines -->
	  <meta
		name="keywords"
		content="learn coding manila, learn coding philippines, matching place, traffic, EDSA traffic, convenient place, walk to work, traffic solution, going to places manila"
	  >
  
	  <!-- Specifies theme color for Chrome on Android. -->
	  <meta name="theme-color" content="#000000">
  
	  <!-- Tells Google that you don't want us to provide a translation for this page. -->
	  <meta name="google" value="notranslate">
  
	  <!-- Tells search engine that you only want to index the first page of your website -->
	  <meta name="robots" content="index,follow">
  
	  <!-- Provides requirements for Facebook Sharing -->
	  <meta property="og:title" content="eXchangenium">
	  <meta property="og:type" content="website">
	  <meta property="og:description" content="eXchangenium your place and endure traffic no more!">
	  <meta property="og:url" content="https://batch44.gitlab.io/leonor-karen/capstone1_exhchangenium/">
	  <meta property="og:image" content="https://batch44.gitlab.io/leonor-karen/capstone1_exhchangenium/assets/images/pngtree_landscape_city.jpg">
  
	  <!-- Provides the requirements for Twitter Sharing -->
	  <meta name="twitter:card" content="summary">
	  <meta name="twitter:url" content="https://batch44.gitlab.io/leonor-karen/capstone1_exhchangenium/">
	  <meta name="twitter:title" content="Endure traffic no more.">
	  <meta name="twitter:description" content="Help address the society traffic problem by addressing your home-workplace gap. Exchange your house in exhchange of your time.">
  
	  <!-- Icon on tab -->
	  <link rel="icon" href="https://batch44.gitlab.io/leonor-karen/capstone1_exhchangenium/assets/images/exchangenium_logo.JPG">
  
	  <title>Website Name</title>
	<!-- end SEO meta-tags -->

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/02db094c22.js"></script>
	<!-- FONT FAMILY -->
	<link href="https://fonts.googleapis.com/css?family=Orbitron|Prompt|Yantramanav&display=swap" rel="stylesheet">

	<!-- ANIMATE CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/animate.min.css">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>
	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container">
			<!-- Logo -->
			<div class="logo wow lightSpeedIn delay-3s">
				<a class="logotext navbar-brand font-weight-bold" href="index.html">
				<i class="fas fa-city"></i>
				e<span class="logox">X</span>changenium
				</a>
			</div>
			<!-- Toggle Hamburger Button -->
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<!-- Menu Options -->
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
				<a class="nav-link" href="index.html" data-toggle="tooltip" title="Home">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
				<a class="nav-link" href="#match" data-toggle="tooltip" title="Your Match">Your Match</a>
				</li>
				<li class="nav-item">
				<a class="nav-link" href="#contact" data-toggle="tooltip" title="Contact Us">Contact</a>
				</li>
			</ul>
			<!-- Search -->
			<form class="form-inline my-2 my-lg-0">
				<input class="form-control mr-sm-2" type="search" placeholder="Location" aria-label="Search">
				<button class="btn btn-outline-white border-white text-primary my-2 my-sm-0" type="submit" data-toggle="tooltip" data-placement="bottom" title="Find">Property Finder</button>
			</form>
			</div>
		</div>
	</nav>


	<!-- COVER IMAGE start -->
	<section class="mb-5">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12 px-0">
					<!-- Image -->
					<div class="cover-image">
					    <img src="assets/images/pngtree_landscape_city.jpg" class="img-fluid" id="cover-img" alt="sunset city cover photo">
					</div>
					<!-- Animated logo -->
					<div class="animate-container1">
						<div class="animate-logotext font-weight-bold">
							<i class="animate-fas fas fa-city wow slideInRight"></i>
							e<span style="display:inline-block;" class="animate-logox wow slideInLeft"> X </span>changenium
						</div>
					</div>
					<!-- Caption -->
					<div class="caption-cover text-left wow fadeIn delay-2s">
						<p>Stop losing your time on traffic.</p>
						<p>Live close to your workplace.</p>
						<p>Exchange your place.</p>
						<a class="btn btn-lg btn-primary font-weight-bold contact-us-cover-btn" href="#contact" role="button" data-toggle="tooltip" title="Contact Us">Contact Us</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end COVER IMAGE -->

	<!-- start SECTION | MATCH | tagline -->
	<section class="mb-5" id="match">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12">
					<div class="card text-white text-center card-tagline">
							<div class="card-body">
							<p class="match-p">Find a match and eXchangenium your place!</p>
							</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- SECTION | MATCH | cards -->
	<!-- card 1 -->
	<div class="card mx-5 my-5">
		<div class="row no-gutters">
			<div class="col-md-4">
				<img src="https://media.istockphoto.com/vectors/city-game-background-2d-application-vector-design-vector-id595347118?k=6&m=595347118&s=612x612&w=0&h=MjisjWyVmcWe-MzLDW311RLBv2a52D7TmE6ggUNLVnw=" class="card-img" alt="place 1">
			</div>
			<div class="col-md-8">
				<div class="card-body">
				<h5 class="card-title font-weight-bold">Manila</h5>
				<p class="card-text">Located in Manila, within 6.8 km of Y Coliseum and 11.3 km of Z Megamall, ABC Place is being open for exchange by the owner to a location around <em>Makati</em>.</p>
				<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				</div>
			</div>
		</div>
	</div>
	<!-- card 2 -->
	<div class="card mx-5 my-5">
		<div class="row no-gutters">
			<div class="col-md-8">
				<div class="card-body">
				<h5 class="card-title font-weight-bold">Laguna</h5>
				<p class="card-text">Located in Laguna, within 6.8 km of Y Coliseum and 11.3 km of Z Megamall, ABC Place is being open for exchange by the owner to a location around <em>Clark, Pampanga</em>.</p>
				<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				</div>
			</div>
			<div class="col-md-4">
				<img src="https://ae01.alicdn.com/kf/HTB1d1wgfrZnBKNjSZFGq6zt3FXaW.jpg" class="card-img" alt="place 1">
			</div>
		</div>
	</div>
	<!-- card 3 -->
	<div class="card mx-5 my-5">
		<div class="row no-gutters">
			<div class="col-md-4">
				<img src="https://media.gettyimages.com/videos/futuristic-financial-district-video-id186904907?s=640x640" class="card-img" alt="place 1">
			</div>
			<div class="col-md-8">
				<div class="card-body">
				<h5 class="card-title font-weight-bold">Ortigas</h5>
				<p class="card-text">Located in Ortigas, within 6.8 km of Y Coliseum and 11.3 km of Z Megamall, ABC Place is being open for exchange by the owner to a location around <em>Alabang</em>.</p>
				<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				</div>
			</div>
		</div>
	</div>
	<!-- end SECTION | match -->

	<!-- start SECTION | CONTACT -->
	<section id="contact" class="my-5">
			<div class="container-fluid">
				<div class="row">
					<!-- MAP -->
					<div class="col-12 col-md-12 col-lg-7 mb-4 mb-0-md">
						<div id="map-wrapper" class="embed-responsive embed-responsive-4by3 rounded">
							<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3861.731168163964!2d121.0312594!3d14.5573599!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt+Makati!5e0!3m2!1sen!2sph!4v1561723483611!5m2!1sen!2sph" frameborder="0" class="embed-responsive-item" allowfullscreen></iframe>
						</div>
					</div>
					<!-- FORM -->
					<div class="col-12 col-md-12 col-lg-5">
						<form class="border p-4 rounded">
							<h1 class="mb-5">Get In Touch</h1>
							<div class="form-group">
								<label for="name">Name</label>
								<input type="text" class="form-control" id="name" placeholder="Enter Complete Name">
							</div>
							<div class="form-group">
								<label for="exampleInputEmail1">Email address</label>
								<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
								<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
							</div>
							<div class="form-group">
									<label for="yourloc">Your Location</label>
									<input type="text" class="form-control" id="yourloc" placeholder="Enter Your Location">
							</div>
							<div class="form-group">
									<label for="prefloc">Preferred Exchange Location</label>
									<input type="text" class="form-control" id="prefloc" placeholder="Enter Preferred Location">
							</div>
							<div class="form-group">
								<label for="exampleFormControlTextarea1">Your Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							</div>
							
							<button type="submit" class="btn btn-lg btn-primary font-weight-bold text-white font-weight-bold" data-toggle="tooltip" data-placement="bottom" title="Submit">Submit</button>
						</form>
					</div>
				</div>
			</div>
		</section>
	<!-- end SECTION | CONTACT -->

	<!-- start SECTION | FOOTER -->
	<footer class="py-5 text-white">
		<div class="container-fluid">
			<div class="row">
					<div class="col-12 col-md-8">
						<p class="text-center">Copyright &copy; eXchangenium 2019 | <a href="https://lalen.gitlab.io/karen_leonor_portfolio">Karen Leonor</a></p>
						<p class="text-center">
							<a href="#">Privacy Policy</a>
							<span> | </span>
							<a href="#">Term & Conditons</a>
						</p>
					</div>
				<div class="col-12 col-md-4">
						<img class="mx-auto d-block" src="assets/images/exchangenium_logo.JPG" alt="exchangenium_logo">
				</div>
			</div>
		</div>
	</footer>
	<!-- end SECTION | footer -->

	<!---------- SCRIPTS ---------->
	<!-- WOW JS -->
	<script src="assets/js/wow.min.js"></script>
	<script>
	new WOW().init();
	</script>

	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->

		<!-- jQuery -->
        <script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
        <!-- Bootstrap js -->
        <script type="text/javascript" src="./assets/js/bootstrap/bootstrap.min.js"></script>
        <!-- Popper js -->
        <script type="text/javascript" src="./assets/js/popper.min.js"></script>
        <!-- WOW js -->
        <script type="text/javascript" src="./assets/js/wow.min.js></script>

</body>
</html>